@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Quicksand:400,500,700&display=swap');

* {
  padding: 0;
  margin: 0;
  outline: none !important;
  box-sizing: border-box;
}

li {
  list-style: none;
}

fieldset {
  border: 0;
}

/*
	===================== Colores =================
*/
/*
	===================== Base =====================
*/
/*
	===================== Base =====================
*/
/*
	=====================     Mixin ================
*/
.margin-top-1 {
  margin-top: 10px !important;
}

.margin-n-top-1 {
  margin-top: -10px !important;
}

.margin-left-1 {
  margin-left: 10px !important;
}

.margin-n-left-1 {
  margin-left: -10px !important;
}

.margin-bottom-1 {
  margin-bottom: 10px !important;
}

.margin-n-bottom-1 {
  margin-bottom: -10px !important;
}

.margin-right-1 {
  margin-right: 10px !important;
}

.margin-n-right-1 {
  margin-right: -10px !important;
}

.margin-top-2 {
  margin-top: 20px !important;
}

.margin-n-top-2 {
  margin-top: -20px !important;
}

.margin-left-2 {
  margin-left: 20px !important;
}

.margin-n-left-2 {
  margin-left: -20px !important;
}

.margin-bottom-2 {
  margin-bottom: 20px !important;
}

.margin-n-bottom-2 {
  margin-bottom: -20px !important;
}

.margin-right-2 {
  margin-right: 20px !important;
}

.margin-n-right-2 {
  margin-right: -20px !important;
}

.margin-top-3 {
  margin-top: 30px !important;
}

.margin-n-top-3 {
  margin-top: -30px !important;
}

.margin-left-3 {
  margin-left: 30px !important;
}

.margin-n-left-3 {
  margin-left: -30px !important;
}

.margin-bottom-3 {
  margin-bottom: 30px !important;
}

.margin-n-bottom-3 {
  margin-bottom: -30px !important;
}

.margin-right-3 {
  margin-right: 30px !important;
}

.margin-n-right-3 {
  margin-right: -30px !important;
}

.margin-top-4 {
  margin-top: 40px !important;
}

.margin-n-top-4 {
  margin-top: -40px !important;
}

.margin-left-4 {
  margin-left: 40px !important;
}

.margin-n-left-4 {
  margin-left: -40px !important;
}

.margin-bottom-4 {
  margin-bottom: 40px !important;
}

.margin-n-bottom-4 {
  margin-bottom: -40px !important;
}

.margin-right-4 {
  margin-right: 40px !important;
}

.margin-n-right-4 {
  margin-right: -40px !important;
}

.margin-top-5 {
  margin-top: 50px !important;
}

.margin-n-top-5 {
  margin-top: -50px !important;
}

.margin-left-5 {
  margin-left: 50px !important;
}

.margin-n-left-5 {
  margin-left: -50px !important;
}

.margin-bottom-5 {
  margin-bottom: 50px !important;
}

.margin-n-bottom-5 {
  margin-bottom: -50px !important;
}

.margin-right-5 {
  margin-right: 50px !important;
}

.margin-n-right-5 {
  margin-right: -50px !important;
}

.margin-top-6 {
  margin-top: 60px !important;
}

.margin-n-top-6 {
  margin-top: -60px !important;
}

.margin-left-6 {
  margin-left: 60px !important;
}

.margin-n-left-6 {
  margin-left: -60px !important;
}

.margin-bottom-6 {
  margin-bottom: 60px !important;
}

.margin-n-bottom-6 {
  margin-bottom: -60px !important;
}

.margin-right-6 {
  margin-right: 60px !important;
}

.margin-n-right-6 {
  margin-right: -60px !important;
}

.margin-top-7 {
  margin-top: 70px !important;
}

.margin-n-top-7 {
  margin-top: -70px !important;
}

.margin-left-7 {
  margin-left: 70px !important;
}

.margin-n-left-7 {
  margin-left: -70px !important;
}

.margin-bottom-7 {
  margin-bottom: 70px !important;
}

.margin-n-bottom-7 {
  margin-bottom: -70px !important;
}

.margin-right-7 {
  margin-right: 70px !important;
}

.margin-n-right-7 {
  margin-right: -70px !important;
}

.margin-top-8 {
  margin-top: 80px !important;
}

.margin-n-top-8 {
  margin-top: -80px !important;
}

.margin-left-8 {
  margin-left: 80px !important;
}

.margin-n-left-8 {
  margin-left: -80px !important;
}

.margin-bottom-8 {
  margin-bottom: 80px !important;
}

.margin-n-bottom-8 {
  margin-bottom: -80px !important;
}

.margin-right-8 {
  margin-right: 80px !important;
}

.margin-n-right-8 {
  margin-right: -80px !important;
}

.margin-top-9 {
  margin-top: 90px !important;
}

.margin-n-top-9 {
  margin-top: -90px !important;
}

.margin-left-9 {
  margin-left: 90px !important;
}

.margin-n-left-9 {
  margin-left: -90px !important;
}

.margin-bottom-9 {
  margin-bottom: 90px !important;
}

.margin-n-bottom-9 {
  margin-bottom: -90px !important;
}

.margin-right-9 {
  margin-right: 90px !important;
}

.margin-n-right-9 {
  margin-right: -90px !important;
}

.margin-top-10 {
  margin-top: 100px !important;
}

.margin-n-top-10 {
  margin-top: -100px !important;
}

.margin-left-10 {
  margin-left: 100px !important;
}

.margin-n-left-10 {
  margin-left: -100px !important;
}

.margin-bottom-10 {
  margin-bottom: 100px !important;
}

.margin-n-bottom-10 {
  margin-bottom: -100px !important;
}

.margin-right-10 {
  margin-right: 100px !important;
}

.margin-n-right-10 {
  margin-right: -100px !important;
}

.margin-top-11 {
  margin-top: 110px !important;
}

.margin-n-top-11 {
  margin-top: -110px !important;
}

.margin-left-11 {
  margin-left: 110px !important;
}

.margin-n-left-11 {
  margin-left: -110px !important;
}

.margin-bottom-11 {
  margin-bottom: 110px !important;
}

.margin-n-bottom-11 {
  margin-bottom: -110px !important;
}

.margin-right-11 {
  margin-right: 110px !important;
}

.margin-n-right-11 {
  margin-right: -110px !important;
}

.margin-top-12 {
  margin-top: 120px !important;
}

.margin-n-top-12 {
  margin-top: -120px !important;
}

.margin-left-12 {
  margin-left: 120px !important;
}

.margin-n-left-12 {
  margin-left: -120px !important;
}

.margin-bottom-12 {
  margin-bottom: 120px !important;
}

.margin-n-bottom-12 {
  margin-bottom: -120px !important;
}

.margin-right-12 {
  margin-right: 120px !important;
}

.margin-n-right-12 {
  margin-right: -120px !important;
}

#samsung-lavadoras {
  position: relative;
  display: block;
  position: relative;  
  line-height: 24px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.005);
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  font-family: 'Quicksand', sans-serif;
  font-size: 14px;
  color: #5F5C5C;
  overflow-x: hidden;
  margin: -30px 0 -40px;

}



#samsung-lavadoras h1,
#samsung-lavadoras h2,
#samsung-lavadoras h3,
#samsung-lavadoras h4,
#samsung-lavadoras h5,
#samsung-lavadoras h6 {
  margin-bottom: 10px;
  line-height: 120%;
  font-family: 'Quicksand', sans-serif;
  font-weight: bold;
}

#samsung-lavadoras h2 {
  font-size: 32px !important;
}

@media (max-width: 767px) {
  #samsung-lavadoras h2 {
    font-size: 28px !important;
  }
}

@media (max-width: 560px) {
  #samsung-lavadoras h2 {
    font-size: 23px !important;
  }
}

#samsung-lavadoras h3 {
  font-size: 20px !important;
  color: #04082C;
}


#samsung-lavadoras h6 {
  font-size: 14px !important;
}

#samsung-lavadoras strong,
#samsung-lavadoras h6 {
  font-weight: bold;
}

#samsung-lavadoras a {
  color: #F3D54F;
  text-decoration: none;
  color: white;
}

#samsung-lavadoras p {
  margin-bottom: 24px;
  line-height: 140%;
}

#samsung-lavadoras .ripley-small {
  margin: 0;
  font-size: 11px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
}

#samsung-lavadoras img {
  display: block;
  width: auto;
}

#samsung-lavadoras .ripley-to-the-right {
  float: right;
}

#samsung-lavadoras .ripley-to-the-left {
  float: left;
}

#samsung-lavadoras .ripley-elastic-img {
  width: 100% !important;
}

#samsung-lavadoras .ripley-relative {
  position: relative;
  display: block;
}

@media (max-width: 767px) {
  #samsung-lavadoras .ripley-hidden-mobile {
    display: none !important;
  }
}

#samsung-lavadoras .ripley-btn {
  padding: 10px 10px;
  height: 45px;
  cursor: pointer;
  transition: all 300ms ease;
  text-decoration: none !important;
  position: relative;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: auto;
  overflow: hidden; 
  min-width: 180px;
  border-radius: 22px;

  display: inline-block;
  vertical-align: middle;
  text-align: center;
  font-weight: 600;

  border: 3px solid #04082C;
  font-family: 'Quicksand', sans-serif;
  font-size: 14px;
  color: #04082C;
  line-height: 18px;
}

#samsung-lavadoras .ripley-btn:hover { 
  background-color: #04082C;
  color: #fff;
}


#samsung-lavadoras .header {
  transition: all 500ms ease;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  align-items: center;
  z-index: 500;
  width: 100%;
  height: 84px;
  padding: 5px 0;
  background-color: #fff;
}

@media (max-width: 768px) { 
  #samsung-lavadoras .header { 
    height: 53px;
  }
  #samsung-lavadoras .ripley-btn { 
    min-width: 140px;
  }
}


#samsung-lavadoras .header .container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

#samsung-lavadoras .header .logo {
  display: inline-block;
  vertical-align: middle;
  transition: all 500ms ease;
  animation: fadeInDown 800ms; 
}


#samsung-lavadoras #lavadoras-slider .owl-dots, 
#samsung-lavadoras #lavadoras-slider .owl-controls {
  text-align: center;
  padding: 5px 0; 
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#samsung-lavadoras #lavadoras-slider .owl-pagination {
  padding: 0;
}

#samsung-lavadoras #lavadoras-slider .owl-dot, 
#samsung-lavadoras #lavadoras-slider .owl-page {
  margin: 0 5px;
  width: 40px;
  height: 5px;
  display: inline-block;
  text-indent: -9999px;
  padding: 0;
  border-radius: 0;
  background: #ffffff;
  margin: 0 5px;
  width: 40px;
  height: 5px;
}

#samsung-lavadoras #lavadoras-slider .owl-dot.active, 
#samsung-lavadoras #lavadoras-slider .owl-page.active {
  background: #1428A0;
}

#samsung-lavadoras .owl-nav {
  display: block;
  width: 100%;
  text-indent: -9999px;
  height: 52px;
  border: 0;
  position: absolute;
  top: 50%;
  z-index: 9; 
  max-width: 1140px;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media (max-width: 1200px) {  
  #samsung-lavadoras .owl-nav { 
    max-width: 960px; 
  }
}


#samsung-lavadoras .owl-nav .owl-next {
  right: 0;
}

#samsung-lavadoras .owl-nav .owl-prev { 
  left: 0;
}
@media (max-width: 900px) {  
  #samsung-lavadoras .owl-nav .owl-prev {  
    left: 20px;
  } 
  #samsung-lavadoras .owl-nav .owl-next {  
    right: 20px; 
  } 
}


#samsung-lavadoras .owl-nav .owl-prev, 
#samsung-lavadoras .owl-nav .owl-next {
  transition: all 300ms ease;
  position: absolute;
  display: block;
  width: 52px;
  height: 52px;
  color: transparent;
  border: 2px solid #1428A0;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.2);
}


#samsung-lavadoras .owl-nav .owl-prev span, 
#samsung-lavadoras .owl-nav .owl-next span  { 
  height: 18px; 
  width: 18px;
  transition: 0.4s ease;
  display: block;
  position: absolute;
  border-top: none;
  border-right: none;
  transform: rotate(90deg);
  border-bottom: 2px solid #1428A0;
  border-left: 2px solid #1428A0;
}

#samsung-lavadoras .owl-nav .owl-prev span { 
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translate(-38%, -50%) rotate(45deg);
  left: 50%;
}

#samsung-lavadoras .owl-nav .owl-next span { 
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translate(-68%, -50%) rotate(-135deg);
  left: 50%; 
}

@media (min-width: 769px) { 
  #samsung-lavadoras .owl-nav .owl-prev:hover, 
  #samsung-lavadoras .owl-nav .owl-next:hover {
    background:#1428A0;
  }

  #samsung-lavadoras .owl-nav .owl-prev:hover span, 
  #samsung-lavadoras .owl-nav .owl-next:hover span  { 
    border-bottom: 2px solid #ffffff;
    border-left: 2px solid #ffffff;
  }
}

@media (max-width: 768px) {  
  #samsung-lavadoras .owl-nav .owl-prev, 
  #samsung-lavadoras .owl-nav .owl-next { 
    border: 2px solid #ffffff;
    width: 30px;
    height: 30px;;
  }
  #samsung-lavadoras .owl-nav .owl-prev span, 
  #samsung-lavadoras .owl-nav .owl-next span  { 
    border-bottom: 2px solid #ffffff;
    border-left: 2px solid #ffffff;
    height: 12px;
    width: 12px; 
  }
}

#samsung-lavadoras #lavadoras-slider {
  height: 455px;
  width: 100%;
  overflow: hidden;
  display: block;
} 

@media (max-width: 768px) {
  #samsung-lavadoras #lavadoras-slider {
    height: 250px;
  }
}

#samsung-lavadoras #lavadoras-slider .item { 
  position: relative;
}

#samsung-lavadoras #lavadoras-slider .item img { 
  max-width: none;
}

@media (max-width: 768px) {
  #samsung-lavadoras #lavadoras-slider .item {
    background-repeat: no-repeat;
    height: 250px;
    background-position: center center;
  }

  #samsung-lavadoras #lavadoras-slider .item:after {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0.5;
    background-image: linear-gradient(-180deg, rgba(255,255,255,0.13) 0%, #000000 99%);
  }

  #samsung-lavadoras #lavadoras-slider .item picture { 
    display: none;
  }
}

#samsung-lavadoras #lavadoras-slider .ripley-descript {
  position: absolute;
  transform: translate(-50%,-50%);
  top: 50%;
  left: 35%;
  width: 320px;
  z-index: 10;
  animation: fadeIn 800ms ease; 
}
#samsung-lavadoras #lavadoras-slider .ripley-descript h3 {
  margin: 10px 0;
  line-height: 120%;
  color: #04082C; 
  font-size: 20px!important;
}

#samsung-lavadoras #lavadoras-slider .ripley-descript .btn {
  min-width: 234px;
}

@media (max-width: 768px) {  
  #samsung-lavadoras #lavadoras-slider .ripley-descript {
    left: 50%;
    width: 50%;
    text-align: center;
    top: auto;
    bottom: 20px;
    transform: translate(-50%,0);
  }
  #samsung-lavadoras #lavadoras-slider .ripley-descript img { 
    display: none;
  }


  #samsung-lavadoras #lavadoras-slider  .ripley-descript h3 { 
    color: #ffffff;
    font-size: 16px!important;
  }
  #samsung-lavadoras #lavadoras-slider .ripley-descript .ripley-btn { 
    border: 3px solid #ffffff;
    color: #04082C;
    height: 40px;
    line-height: 15px;
    min-width: 186px;
    background-color: #fff;
  }

}


@media (max-width: 560px) {  
  #samsung-lavadoras #lavadoras-slider .ripley-descript {
    width: 80%;
  }
}

@media (min-width: 769px) {  
  #samsung-lavadoras #lavadoras-slider .ripley-descript.right {
    left: auto;
    right: 16%;
  }
}



@media (max-width: 1500px) {  
  #samsung-lavadoras #lavadoras-slider .ripley-descript.right { 
    right: 0;
  }
}


@media (max-width: 992px) {
  #samsung-lavadoras #lavadoras-slider .row {
    max-width: 100%;
  }
}

@media (max-width: 767px) {
  #samsung-lavadoras #lavadoras-slider .ripley-button-group {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  #samsung-lavadoras #lavadoras-slider .row {
    width: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; 
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0;
  }

  #samsung-lavadoras #lavadoras-slider .row .ripley-descript {
    margin-top: 10px;
  }
}




#samsung-lavadoras .ripley-videosLightbox .ripley-cont-wrapper {
  width: 100%;
  background: rgba(0, 0, 0, .4); 
  position: fixed;
  top: 50%;
  -webkit-transform: translate(-50%, -48%);
  -ms-transform: translate(-50%, -48%);
  transform: translate(-50%, -48%);
  display: none;
  z-index: 9999;
  padding: 10px;
  left: 50%;
  height: 100%;
  display: none;
  z-index: 9999;
  padding: 10px;
}

#samsung-lavadoras .ripley-videosLightbox .ripley-cont-wrapper .ripley-cont-video {
  max-width: 800px;
  margin: auto;
  height: 100%;
}

#samsung-lavadoras .ripley-videosLightbox .ripley-cont-wrapper .ripley-cont-video .ripley-video {
  position: relative;
  overflow: hidden;
  height: 100%;
}

#samsung-lavadoras .ripley-videosLightbox .ripley-cont-wrapper .ripley-cont-video .ripley-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#samsung-lavadoras .ripley-videosLightbox .ripley-close {
  position: absolute;
  display: inline-block;
  width: 30px;
  height: 30px;
  overflow: hidden;
  right: 15px;
  top: 15px;
}

@media (max-width: 1000px) {
  #samsung-lavadoras .ripley-videosLightbox .ripley-close {
    right: 5px;
    top: 5px;
  }
}

#samsung-lavadoras .ripley-videosLightbox .ripley-close:before,
#samsung-lavadoras .ripley-videosLightbox .ripley-close:after {
  content: '';
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0;
  background: #fff;
  height: 3px;
  margin-top: -2px;
}

#samsung-lavadoras .ripley-videosLightbox .ripley-close:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

#samsung-lavadoras .ripley-videosLightbox .ripley-close:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#samsung-lavadoras .ripley-title {
  position: relative;
  display: inline-block;
  width: 100%;
  color: white;
}

#samsung-lavadoras .ripley-title h2 {
  color: #F3D54F;
  line-height: 100%;
  margin-bottom: 0;
  color: white;
}

#samsung-lavadoras .ripley-title span {
  font-size: 13px;
  letter-spacing: -1px;
  font-weight: bold;
  color: white;
}

#samsung-lavadoras .ripley-box-int {
  display: block;
  padding: 10px;
  border-radius: 14px;
  color: white;
}


#samsung-lavadoras .ripley-pre-footer {
  background-color: #F3F4FA;
  padding: 40px 0;
}



#samsung-lavadoras .ripley-box {
  max-width: 485px;
  margin: 80px 0 60px 90px;
  position: relative;
  z-index: 1;
}

#samsung-lavadoras .left .ripley-box {
  max-width: 485px; 
  margin: 80px 90px 60px 0;
  position: relative;
  z-index: 1; 
}

@media (max-width: 992px) {
  #samsung-lavadoras .ripley-box {
    margin: 50px 0 50px 80px;
  }
  #samsung-lavadoras .left .ripley-box { 
      margin: 50px 80px 50px 0;
  }
}

@media (max-width: 768px) {
  #samsung-lavadoras .ripley-box {
    margin: 50px 0 50px!important;
    max-width: 100%!important;
  }
}

@media (max-width: 560px) {
  #samsung-lavadoras .ripley-box {
    background-color: #F3F4FA;
    padding: 30px 15px;
    margin: 0!important;
  }
}




#samsung-lavadoras .ripley-bg-cont-blue {
  position: relative;
  margin-top: 30px;
}
#samsung-lavadoras .ripley-bg-cont-blue:after  { 
  content: "";
  position: absolute;
  top: 0;
  background-color: #F3F4FA;
  width: 50%;
  height: 100%; 
}
#samsung-lavadoras .ripley-bg-cont-blue.right:after  {
  right: 0;
}

#samsung-lavadoras .ripley-bg-cont-blue.left:after  {
  left: 0;
}

@media (max-width: 768px) {
  .ripley-flex-reverse {
    display: flex;
    flex-direction: column-reverse;
  }
}

@media (max-width: 560px) {
  #samsung-lavadoras .ripley-bg-cont-blue:after  {
    display: none;
  }
  #samsung-lavadoras .ripley-bg-cont-blue .container {
    padding: 0;
  }


}

#samsung-lavadoras .ripley-cont-element {
  margin: 30px 0; 
  position: relative;
  z-index: 10;
}
#samsung-lavadoras .ripley-cont-element picture {
  position: absolute;
  right: -60px; 
 }
 #samsung-lavadoras .left .ripley-cont-element picture {
  right: auto;
  left: -60px; 
 }

 #samsung-lavadoras .ripley-cont-element img { 
 max-width: none;
}

@media (max-width: 1100px) { 
   #samsung-lavadoras .left .ripley-cont-element picture {
    right: auto;
   }
  
   #samsung-lavadoras .ripley-cont-element img { 
   max-width: 100%;
  }

}

@media (max-width: 768px) { 
  #samsung-lavadoras .ripley-bg-cont-blue:after {
    right: auto;
    width: 100%;
    height: 55%;
    bottom: 0;
    top: auto;
  }

  #samsung-lavadoras .ripley-cont-element picture {
    position: relative;
    right: auto;
   }

   #samsung-lavadoras .left .ripley-cont-element picture {
    right: auto;
    left: auto;
  }
}

@media (max-width: 560px) {  
  #samsung-lavadoras .ripley-cont-element { 
    margin: 0;
  }
}

#samsung-lavadoras .ripley-video-cont  {
  transition: all 500ms ease;
  position: relative;
  width: 100%;
  height: 373px;
  cursor: pointer;
}
#samsung-lavadoras .ripley-video-cont:hover  {
  /*opacity: 0.8;*/
  transform: scale(1.01);
}


/*
#samsung-lavadoras .ripley-video-cont .btn-video {
  display: block;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  left: 50%;
  z-index: 10;
  cursor: pointer;
}

#samsung-lavadoras .ripley-video-cont .btn-video img {
  width: 89px;
  height: 72px;
}*/


@media (max-width: 1199px) { 
  
  #samsung-lavadoras .ripley-video-cont  { 
    width: 536px;
  }
}

@media (max-width: 1100px) { 
  
  #samsung-lavadoras .ripley-video-cont  { 
    width: 100%;
    height: 269px;
  }



  #samsung-lavadoras .ripley-video-cont .btn-video img {
    width: 70px;
  }
}

@media (max-width: 1100px) and (min-width: 769px) {  
  #samsung-lavadoras .ripley-video-cont .btn-video { 
    left: 43%;  
  }
}
@media (max-width: 991px) {
  #samsung-lavadoras .ripley-video-cont {
      height: 223px;
  }
}
@media (max-width: 768px) { 
  #samsung-lavadoras .ripley-video-cont  {  
    height: auto;
  }
  #samsung-lavadoras .ripley-video-cont .btn-video img {
    width: 50px;
  }
}

@media (max-width: 560px) { 
  #samsung-lavadoras .ripley-video-cont  { 
    margin: 0;
    height: auto;
  }

}


#samsung-lavadoras .ripley-mask {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 8888;
  -ms-flex-align: center;
  -webkit-align-items: center;
          align-items: center;
  display: none;
  cursor: pointer;
}

#samsung-lavadoras .ripley-videosLightbox .ripley-cont-wrapper {
  width: 90%;
  background: transparent;
  position: fixed;
  top: 50%;
  -webkit-transform: translate(-50%, -48%);
      -ms-transform: translate(-50%, -48%);
          transform: translate(-50%, -48%);
  display: none;
  z-index: 9999;
  padding: 10px;
  left: 50%;
  height: 90%;
  display: none;
  z-index: 9999;
  padding: 10px;
}

#samsung-lavadoras .ripley-videosLightbox .ripley-cont-wrapper .ripley-cont-video {
  max-width: 1200px;
  margin: auto;
  height: 100%;
}

#samsung-lavadoras .ripley-videosLightbox .ripley-cont-wrapper .ripley-cont-video .ripley-video {
  position: relative;
  overflow: hidden;
  height: 100%;
}

#samsung-lavadoras .ripley-videosLightbox .ripley-cont-wrapper .ripley-cont-video .ripley-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


#samsung-lavadoras .ripley-videosLightbox .ripley-close {
  position: absolute;
  display: inline-block;
  width: 30px;
  height: 30px;
  overflow: hidden;
  right: 15px;
  top: 15px;
}

@media (max-width: 1000px) {
  #samsung-lavadoras .ripley-videosLightbox .ripley-close {
    right: 5px;
    top: 5px;
  }
}

#samsung-lavadoras .ripley-videosLightbox .ripley-close:before, #samsung-lavadoras .ripley-videosLightbox .ripley-close:after {
  content: '';
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0;
  background: #fff;
  height: 3px;
  margin-top: -2px;
}

#samsung-lavadoras .ripley-videosLightbox .ripley-close:before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

#samsung-lavadoras .ripley-videosLightbox .ripley-close:after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}



 /*Productos*/

 #samsung-lavadoras .destacado-title {
  position: relative;
  color: #5F5C5C;
  text-align: center;
  padding-bottom: 20px;
}
#samsung-lavadoras .destacado-title:after {
  position: absolute;
  content: "";
  width: 105px;
  height: 5px;
  background-color: #1428A0;
  border-radius: 4px;
  bottom: 0;
  transform: translate(-50%, -50%);
  left: 50%;
 }
 #samsung-lavadoras .samsung-destacados {
   margin-top: 50px;
 }

 #samsung-lavadoras .product__name {
  font-size: 14px!important;
  text-align: center;
  color: #5F5C5C!important;
 }

 #samsung-lavadoras .samsung-product__name {
    font-size: 14px!important;
    text-align: center;
    color: #5F5C5C;
 }

 #samsung-lavadoras  .samsung-normal {
  font-size: 14px; 
  color: #707070;
  font-weight: 700; 
  margin-bottom: 0; 
 }
 #samsung-lavadoras  .samsung-internet {
  font-size: 16px;
  color: #e75353;
  font-weight: 800;
  margin-bottom: 0; 
 }
 
 #samsung-lavadoras .samsung-product-thumb {
  margin-bottom: 70px; 
 }

 #samsung-lavadoras .samsung-product__image {
  margin-bottom: 30px;
 } 

 #samsung-lavadoras .samsung-product__text {
  text-align: center;
 }

 #samsung-lavadoras .samsung-product__text .samsung-product__cont {
  min-height: 40px;
 }
 #samsung-lavadoras .samsung-product__text .ripley-btn { 
   margin-top: 24px;
 }

 @media (max-width: 560px) { 
  #samsung-lavadoras .samsung-destacados { 
    margin-top: 20px;
  }
  #samsung-lavadoras .samsung-product__text { 
    border-bottom: 1px solid #D6D6D6;
    padding-bottom: 30px;
  }

}

#samsung-lavadoras .animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}




